/* -------------------------
 * top CSS
 * ------------------------- */
a, a:visited, a:hover {
    color: #FFF;
    text-decoration: none;
    outline: none
    }
a:hover {
    text-decoration: underline
    }
/*
 * header
 */
#headerArea {
    width: 100%;
    height: 220px;
    background-image: url(../images/bg_header.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center
    }
#header {
    width: 960px;
    height: 220px;
    background-image: url(../images/bg_header.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    text-align: left;
    margin: 0 auto;
    position: relative
    }
#siteTitle {
    width: 345px;
    height: 180px;
    background-image: url(../images/title_top_header.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: 20px;
    left: 83px;
    z-index: 1
    }
#about {
    width: 420px;
    height: 185px;
    background-image: url(../images/about_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    top: 20px;
    left: 440px;
    z-index: 1
    }
.reportBtn {
    position: absolute;
    top: 158px;
    left: 46px;
    z-index: 2
    }
.reportBtn a {
    display: block;
    width: 137px;
    height: 19px;
    background-image: url(../images/btn_report.gif);
    background-repeat: no-repeat;
    background-position: 0 0
    }
.reportBtn a:hover {
    background-position: 0 -19px
    }
/*
 * content
 */
#contentArea {
    width: 100%;
    height: 445px;
    background-image: url(../images/bg_content.jpg);
    background-position: center top;
    background-repeat: no-repeat
    }
#content {
    width: 960px;
    height: 445px;
    background-image: url(../images/bg_content.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    text-align: left;
    margin: 0 auto;
    position: relative
    }
#movieShowArea {
    width: 392px;
    height: 229px;
    position: absolute;
    top: 35px;
    left: 283px;
    z-index: 5
    }
#movieList {
    position: absolute;
    top: 334px;
    left: 47px
    }
#movieList li {
    position: absolute;
    top: 0;
    z-index: 1
    }
#movieList li a {
    display: block;
    width: 275px;
    height: 95px;
    background-repeat: no-repeat
    }
li#movieMsg01 {
    left: 0
    }
li#movieMsg01 a {
    background-image: url(../images/btn_mov_msg01.jpg);
    background-position: 0 0
    }
li#movieMsg01 a:hover {
    background-position: 0 -95px
    }
li#moviePv {
    left: 294px
    }
li#moviePv a {
    background-image: url(../images/btn_mov_pv.jpg);
    background-position: 0 0
    }
li#moviePv a:hover {
    background-position: 0 -95px
    }
li#movieMsg02 {
    left: 588px
    }
li#movieMsg02 a {
    background-image: url(../images/btn_mov_msg02.jpg);
    background-position: 0 0
    }
li#movieMsg02 a:hover {
    background-position: 0 -95px
    }
.displayFaceBox {
    display: none
    }
/*
 * footer
 */
#footerArea {
    width: 100%;
    height: 282px;
    background-image: url(../images/bg_footer.jpg);
    background-position: center top;
    background-repeat: repeat-x
    }
#footer {
    width: 960px;
    height: 282px;
    text-align: left;
    margin: 0 auto;
    position: relative
    }
#newsArea {
    position: absolute;
    width: 740px;
    height: 230px;
    top: 16px;
    left: 0;
    background-image: url(../images/info_bg.jpg);
    background-repeat: no-repeat;
    background-position: 0 0
    }
#newsAllBtn {
    position: absolute;
    top: 32px;
    left: 576px
    }
#newsAllBtn a {
    display: block;
    width: 122px;
    height: 23px;
    background-image: url(../images/btn_newsall.jpg);
    background-repeat: no-repeat;
    background-position: 0 0
    }
#newsListArea {
    position: absolute;
    top: 65px;
    left: 40px;
    overflow: auto;
    width: 680px;
    height: 142px
    }
#newsListTbl {
    width: 660px;
    border-top: dotted 1px #FFF
    }
#newsListTbl td {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    color: #FFF;
    line-height: 140%;
    border-bottom: dotted 1px #FFF;
    vertical-align: top
    }
#newsListTbl td.date {
    padding-left: 40px;
    width: 100px
    }
#newsListTbl td.newDisp {
    background-image: url(../images/icon_new.jpg);
    background-repeat: no-repeat;
    background-position: left 5px
    }
#newsListTbl td.newsNakayama {
    background-image: url(../images/icon_top_nakayama.jpg);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 60px
    }
#newsListTbl td.newsImori {
    background-image: url(../images/icon_top_imori.jpg);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 60px
    }
#gunmadcLogo {
    position: absolute;
    top: 97px;
    left: 767px;
    z-index: 1
    }
#gunmadcLogo a {
    display: block;
    width: 175px;
    height: 145px;
    background-image: url(../images/logo_top_footer.jpg);
    background-repeat: no-repeat;
    background-position: 0 0
    }
#profileList {
    position: absolute;
    top: 21px;
    left: 751px;
    z-index: 1
    }
#profileList li {
    position: absolute;
    left: 0
    }
#profileList li a {
    display: block;
    width: 200px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: 0 0
    }
li#profile01 {
    top: 0
    }
li#profile02 {
    top: 37px
    }
li#profile01 a {
    background-image: url(../images/btn_profile01.jpg)
    }
li#profile01 a:hover {
    background-position: 0 -37px
    }
li#profile02 a {
    background-image: url(../images/btn_profile02.jpg)
    }
li#profile02 a:hover {
    background-position: 0 -37px
    }
#copyright {
    position: absolute;
    top: 250px;
    left: 0;
    width: 100%;
    color: #FFF;
    text-align: center
    }